PROPOSITION : 'A','B','C',...,'Z'
OPERATEUR UNAIRE : '~'
OPERATEUR BINAIRE : '&', '|', '>', '='
OPERATEUR : OPERATEUR UNAIRE, OPERATEUR BINAIRE
FACTEUR:
TERME: 
EXPRESSION: 

TODO : Update term, expressions, factor.